<template>
  <NavBar />
  <router-view />
  <NavFooter />
</template>

<script>
import NavBar from "@/components/NavBar";
import NavFooter from "@/components/NavFooter";

export default {
  name: "App",
  components: {
    NavBar,
    NavFooter
  },
};
</script>

